Sample Code (PHP) 0.1 20120518

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Bird Class Reference

an abstract bird More...

Inheritance diagram for Bird:

## Public Member Functions
| Bird ()
Public Member Functions inherited from Animal
| Animal ()
| call ()
| setKind ($Kind)

## Detailed Description

an abstract bird

Definition at line 57 of file animals.php.

## Member Function Documentation

Bird::Bird | ( |  | ) |

constructor

Definition at line 58 of file animals.php.

The documentation for this class was generated from the following file:

- animals.php